@charset "utf-8";
/* CSS Document */
.carousel > ul > li > .inner > .wrap.mov-banner-cont {
  max-width: 497px;
  margin: 0 auto; }

/*--------header logo------------*/
.ov-masthead .info {
  margin-top: 10px; }

/*----------subscribe mail--------------*/
.subscribemailing {
  display: none; }

.offer-info.section-left.mv-offer-info {
  padding: 0px; }

.offer-info .container-fluid .mv-section-text {
  border-top: 0px; }

.mv-magazine-bordertop {
  border-top: 3px solid #007a4e; }

.mv-magazine-heading {
  text-transform: uppercase;
  padding-bottom: 5px;
  border-bottom: 1px solid #002115;
  font-size: 16px;
  letter-spacing: 3px;
  color: #002115; }

.ov-stories .utilities .social {
  font-weight: bold;
  letter-spacing: 0.02em;
  color: #007a4e;
  font-size: 14px;
  text-transform: uppercase;
  font-family: gesta, sans-serif; }

.mv-load-more {
  border-bottom: 1px solid #b6b499;
  border-top: 1px solid #b6b499; }

.mv-load-more .menu-footer {
  padding: 15px 0; }

.mov-load-more {
  margin-top: 40px; }

.mv-dropdown {
  text-align: left; }

.mv-dropdown .chosen-container.chosen-container-single a.chosen-single {
  background: #dad9ca;
  box-shadow: 0 0px 0 #fff inset; }

.mv-links ul {
  margin: 0px 0px 40px 0px;
  padding: 0px;
  float: left;
  text-transform: uppercase; }

.mv-links ul li {
  list-style: none;
  float: left; }

.mv-links ul li a {
  color: #002115; }

.mv-links ul li a.selected {
  color: #007a4e; }

.mv-links ul li a:hover {
  text-decoration: none; }

[class^="viewicon-"], [class*="viewicon-"] {
  padding: 0px 0px 0px 20px;
  margin-left: 30px;
  background-position: 0px 4px !important; }

.mo-links [class^="viewicon-"], .mo-links [class*="viewicon-"] {
  padding: 0px 0px 0px 20px;
  margin-left: 30px;
  background-position: 0px 0px !important; }

.viewicon-read {
  background: url(../../images/custom/assets/magazine-overview/view-read.jpg) no-repeat; }

.viewicon-editor {
  background: url(../../images/custom/assets/magazine-overview/view-edit.jpg) no-repeat; }

.viewicon-blogs {
  background: url(../../images/custom/assets/magazine-overview/view-blog.jpg) no-repeat; }

/*updated by pavan*/
.mgz-ov .brand-story-text {
  min-height: 478px; }

.ie8 .mgz-ov .mgz-ov-banner {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/magazine-overview/banner.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.mgz-ov-info .mov-banner-cont h2 {
  font-size: 36px;
  line-height: 36px; }

.mgz-overview .masthead-destination h1 {
  font-size: 16px;
  line-height: 16px; }

.mgz-overview .utilities .social span {
  padding-right: 20px; }

.mgz-overview .utilities a .fa {
  font-size: 18px;
  margin: 0 5px; }

.mgz-overview .info {
  width: 170px;
  margin: 0 auto;
  top: 11px; }

.mgz-overview-bordertop {
  border-bottom: 3px solid #007a4e; }

.mgz-ov-label label {
  font-size: 16px; }

.ie8 .offer-header .section-header-left-nav .chosen-container-single .chosen-drop {
  border: 1px solid #c1c0b5;
  margin-top: 0;
  border-top: 0px; }

.ie8 .carousel.mgz-ov-info {
  height: 465px; }

.mgz-ov .destination-info {
  overflow: hidden; }

.ie8 .carousel .mov-banner-cont {
  background: url(../../images/custom/assets/handmade-journeys/banner-info.png) repeat !important; }

.destination-sub-nav {
  margin-top: -1px; }

.show-review-items {
  display: none; }

.load-more-items, .load-more-items:focus, .load-more-items:active {
  outline: none !important; }

.load-more-items:focus, .mgz-backtotop:focus {
  text-decoration: none !important;
  color: #006641 !important;
  background-color: none !important; }

.mv-linked-text {
  color: #002115;
  cursor: default; }

.mv-linked-text.selected {
  color: #007a4e; }

.mv-no-underline:hover {
  text-decoration: none; }

@media (min-width: 641px) {
  .mgz-lg {
    display: block; }

  .mgz-sm {
    display: none; }

  .masthead-destination.mgz-ov-info .info {
    width: 170px;
    margin: 0 auto;
    top: 10px; } }
@media (max-width: 640px) {
  /*----------subscribe mail--------------*/
  .subscribemailing {
    padding: 10px 12px 10px 12px;
    margin: 23px auto;
    border-radius: 2px;
    border: 1px solid #5fa88a;
    width: 212px;
    display: block; }

  .hcc-footer .social-media ul li:last-child {
    display: none; }

  .subscribemailing a {
    font-family: gesta, sans-serif;
    color: #FFF;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    padding: 0 0 0 0; }

  .subscribemailing a:hover {
    text-decoration: none; }

  .icn-arrow-right {
    background: url(../../images/custom/assets/magazine-overview/icon-right-arrow.png) 0 1px no-repeat;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 24px;
    padding: 0;
    width: 6px; }

  .mv-links ul {
    display: none; } }
@media (max-width: 640px) {
  .mgz-lg {
    display: none; }

  .mgz-sm {
    display: block; }

  .mgz-ov h2.mgz-sm {
    font-size: 48px;
    line-height: 36px; }

  .mgz-ov h1.mgz-sm {
    font-size: 18px;
    line-height: 18px; }

  .masthead-destination.mgz-ov-info .info {
    width: 170px;
    margin: 0 auto;
    top: 10px; }

  .last-item {
    display: none; }

  .mgz-backtotop {
    display: inherit !important;
    margin: 0 auto;
    float: none !important; }

  .destination-contact.ov-stories.mgz-overview {
    padding: 20px 0 20px 10px  !important;
    font-size: 14px; }

  .mgz-ov .brand-story-text {
    min-height: inherit; }

  .destination-reviews .reviews {
    padding: 0 15px; } }